map: Ossuary
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a9ef64da-6441-4089-a234-2db6c10f5ba3
  playerICName: Squishes
  playerOOCName: Compilatron
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1e09fed0-6550-47f7-bab0-bf4af568f5a8
  playerICName: Rareel
  playerOOCName: goosey_guy
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b1aa73e3-4005-45be-9f90-58d838962cc1
  playerICName: Laven Nightwish
  playerOOCName: Keypilot
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f944cf21-80ba-452e-93a6-39400289ad5f
  playerICName: Tribulation
  playerOOCName: Silrin
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 130fef7d-dff8-4b2a-a37f-9b2d2a0398fb
  playerICName: Gnocchi
  playerOOCName: Supernoodle
roundEndText: >2+

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]embarrass, man, zoom, queue[/color]

  [color=White]Tribulation, Atmospheric Technician[/color] ([color=gray]Silrin[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Burn them all.

  [color=#FFAEC9]DEAAAAAAAAAAAAATH 

  [/color]


server_id: moffstation
server_name: moffstation
roundId: 2474
endTick: 1216006
duration: 01:01:15.0915933
fileCount: 582
size: 120379988
uncompressedSize: 623356908
endTime: 11:15:33.4880682
...
